Media
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired
Responses
200Success
application/json
idstring · uuidRequired
createdBystring · uuidOptional
UUID of the user that created the record
updatedBystring · uuidOptional
UUID of the user that updated the record
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
mimeTypestring · enumRequiredPossible values:
keyUrlstringRequired
filenamestringRequired
sizeInBytesnumberRequired
typestring · enumOptionalPossible values:
statusstring · enumOptionalPossible values:
The status of media
401
Invalid authentication credentials.
403
User does not have a required claim to perform this operation.
404
Media not found.
get
/api/v1/media/{id}Last updated